@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-BoldItalic.woff2') format('woff2'),
        url('../fonts/BRSonoma-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-Light.woff2') format('woff2'),
        url('../fonts/BRSonoma-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-Bold.woff2') format('woff2'),
        url('../fonts/BRSonoma-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-MediumItalic.woff2') format('woff2'),
        url('../fonts/BRSonoma-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-Medium.woff2') format('woff2'),
        url('../fonts/BRSonoma-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/BRSonoma-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-SemiBold.woff2') format('woff2'),
        url('../fonts/BRSonoma-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BR Sonoma';
    src: url('../fonts/BRSonoma-LightItalic.woff2') format('woff2'),
        url('../fonts/BRSonoma-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Janeiro';
    src: url('../fonts/JaneiroRegular.woff2') format('woff2'),
        url('../fonts/JaneiroRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Singular';
  src:
    url('../fonts/singular.ttf?np0l0r') format('truetype'),
    url('../fonts/singular.woff?np0l0r') format('woff'),
    url('../fonts/singular.svg?np0l0r#singular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'singular' !important;
  font-size: var(--size-24);
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	--size-8: 0.5rem;
	--size-16: 1rem;
	--size-24: 1.5rem;
	--size-32: 2rem;
	--size-40: 2.5rem;
	--size-48: 3rem;
	--size-56: 3.5rem;
	--size-64: 4rem;
	--size-72: 4.5rem;
	--size-80: 5rem;
	--size-88: 5.5rem;
	--size-96: 6rem;
	--size-104: 6.5rem;
	--size-112: 7rem;
	--size-120: 7.5rem;
	--size-128: 8rem;
	--size-136: 8.5rem;
	--size-144: 9rem;
	--size-152: 9.5rem;
	--size-160: 10rem;

	--color-dark_blue: #14213D;
	--color-beige: #E0DDD6;
	--color-beige_light: #EDEBE6;
	--color-mint: #6FF2B4;
	--color-yellow: #F0A202;
	--color-salmon: #FD4402;
	--color-white: #fff;
	--color-black: #232323;
	--color-gray_light: #F1F2F4;

	--font-sonoma: 'BR Sonoma';
	--font-janeiro: 'Janeiro';
}

html, body {margin:0; padding:0;}
html {scroll-behavior: smooth; height:100%; width:100%;}
body {overflow-x:hidden; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px; text-shadow:rgba(0,0,0,.01) 0 0 1px; width:100%;}

html, body {font: 300 16px/1.2em 'BR Sonoma', sans-serif;}
html {scroll-behavior: smooth; height:100%; width:100%;}
body {background: var(--color-white); color: var(--color-black);}
body.minicart-open, body.search-open {height: 100%; overflow: hidden;}
* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
h1, h2, h3, h4, h5 {font-family: 'BR Sonoma', sans-serif; font-weight: 900; line-height: 90%; margin:0 0 0.5em;}
h1, h2 {letter-spacing: -3px;}
h1 {font-size: clamp(4rem, 10vw, 6rem);}
h2 {font-size: clamp(3rem, 8vw, 5rem);}
h3 {font-size: clamp(2.5rem, 6vw, 4rem); text-transform: uppercase;}
h4 {font-size: clamp(1.5rem, 4vw, 2.5rem);}
h5 {font-size: clamp(1.25rem, 4vw, 1.5rem);}
a {color: var(--color-dark_blue); font-weight: 700; text-decoration:none;}
a:hover {color: var(--color-dark_blue_h); text-decoration:none;}
strong {font-weight: 600;}
abbr, ins {text-decoration: none;}
del {opacity: 0.35;}
p {line-height: 140%;}
ul {list-style-image: url('assets/images/img-northstar.svg');}
img {height:auto; max-width:100%;}
input:not([type="button"]):not([type="radio"]):not([type="checkbox"]):not([type="submit"]), textarea, select {background:#fff; border: 1px solid var(--color-dark_blue); border-radius: var(--size-8); color: #000; font:1em/1em 'DM Sans', sans-serif; padding: var(--size-8) var(--size-24); outline: none; transition: all 0.2s; width: 100%;}
input:not([type="button"]):not([type="radio"]):not([type="checkbox"]):not([type="submit"]), select {height: var(--size-64);}
input:where([type="checkbox"], [type="radio"]) {-webkit-appearance: none; appearance: none; border: 1px solid var(--color-dark_blue); background: #fff; border-radius: 0; height: 1.4285rem; margin: calc(0.75em - 13px) 0.75rem 0 0; vertical-align: top; width: 1.4285rem;}
input[type="radio"]{border-radius: 50%;}
input:where([type="checkbox"], [type="radio"]):where(:checked:not(:disabled)) {background-color: var(--color-dark_blue); outline: none;}
input:where([type="checkbox"], [type="radio"]):disabled {background: #eee;}
input[type="checkbox"] {background-image : url('assets/images/img-checkbox_checked.svg');}
input[type="radio"] {background-image : url('assets/images/img-radio_checked.svg');}

/* Colors */
.bg-color-beige {background-color: var(--color-beige);}
.bg-color-beige_light {background-color: var(--color-beige_light);}
.bg-color-gray_light {background-color: var(--color-gray_light);}
.bg-color-dark_blue {background-color: var(--color-dark_blue);}
.bg-color-white {background-color: var(--color-white);}
.bg-color-success {background-color: #b8fad6}
.bg-color-notice {background-color: #ffd9a6}
.bg-color-error {background-color: #ffc2c3;}

.color-white {color: var(--color-white);}
.color-dark_blue {color: var(--color-dark_blue);}
.color-success {color: #21754d}
.color-notice {color: #a87001}
.color-error {color: #840123;}

.b-radius-8 {border-radius: var(--size-8);}
.b-radius-16 {border-radius: var(--size-16);}

.featured-text {font-size: var(--size-24); line-height: 140%;}

/* Spacing */
.margin-none {margin: 0;}
.margin-right-16 {margin-right: var(--size-16);}
.margin-right-24 {margin-right: var(--size-24);}
.margin-right-32 {margin-right: var(--size-32);}
.margin-right-48 {margin-right: var(--size-32);}
.margin-bottom-16 {margin-bottom: var(--size-16);}
.margin-bottom-24 {margin-bottom: var(--size-24);}
.margin-bottom-32 {margin-bottom: var(--size-32);}
.margin-bottom-48 {margin-bottom: var(--size-32);}

.padding-none {padding: 0;}
.padding-right-16 {padding-right: var(--size-16);}
.padding-right-24 {padding-right: var(--size-24);}
.padding-right-32 {padding-right: var(--size-32);}
.padding-right-48 {padding-right: var(--size-32);}
.padding-bottom-16 {padding-bottom: var(--size-16);}
.padding-bottom-24 {padding-bottom: var(--size-24);}
.padding-bottom-32 {padding-bottom: var(--size-32);}
.padding-bottom-48 {padding-bottom: var(--size-32);}

/* Grid */
.is-grid {display: flex; flex-wrap: wrap; gap: var(--size-32);}
.is-grid.x-start {justify-content: flex-start;}
.is-grid.x-end {justify-content: flex-end;}
.is-grid.x-center {justify-content: center;}
.is-grid.x-between {justify-content: space-between;}
.is-grid.x-around {justify-content: space-around;}
.is-grid.y-start {align-items: start;}
.is-grid.y-end {align-items: end;}
.is-grid.y-stretch {align-items: stretch;}
.is-grid.y-center {align-items: center;}

.is-grid.gap-none {gap: 0;}

.column {flex: none;}
.column.auto-grow {flex-grow: 1; flex-shrink: 0;}
.column.auto-shrink {flex-grow: 0; flex-shrink: 1;}

.is-menu-basic ul, .is-menu-inline ul {list-style: none; margin: 0; padding: 0;}
.is-menu-basic ul li {margin-bottom: var(--size-16);}
.is-menu-inline ul {display: flex; gap: var(--size-16);}


@media screen and (min-width: 821px) {
	.column.large-quarter {width: calc(25% - 1.5rem);}
	.column.large-third {width: calc(33.3333% - 1.3333rem);}
	.column.large-2thirds {width: calc(66.6666% - 1.3333rem);}
	.column.large-half {width: calc(50% - 1rem);}
	.column.large-3quarter {width: calc(75% - 1.5rem);}
	.column.large-full {width: 100%;}

	.is-card {padding: var(--size-48);}
}

@media screen and (max-width: 821px) {
	.is-card {padding: var(--size-24);}
}

@media screen and (min-width: 431px) and (max-width: 820px) {
	.column.medium-third {width: calc(33.3333% - 1.3333rem);}
	.column.medium-2thirds {width: calc(66.6666% - 1.3333rem);}
	.column.medium-half {width: calc(50% - 1rem);}
	.column.medium-full {width: 100%;}
}

@media screen and (min-width: 431px) {
	.wrap {padding-left: var(--size-40); padding-right: var(--size-40);}
}

@media screen and (max-width: 430px) {
	.column.small-half {width: calc(50% - 1rem);}
	.column.small-full {width: 100%;}

	.wrap {padding-left: var(--size-16); padding-right: var(--size-16);}
}